Subject: Vertex2.0
From: videoman
To: [email-masked]
Date: Thu, 25 Aug 1994 23:00:22 -0700 (PDT)

Has anyone else used vertex 2.0 to model objects for Lightwave, only to 
find every other poly fliped?  this seems to happen every time with 
vertex 2.0, If you load and save out with interchange it works fine, but 
is there some way to have vertex's lightwave saver not do this?

-- 
-== When Dreams Become Reality ==-                        -= IM Design=-
       [email-masked]                               Video Production
     [email-masked]                             3D Graphics & DTP